lua-svn-dev_0.4.0-9_amd64.deb


Advertisement

Description

lua-svn-dev - Development files for the Subversion library for the Lua language

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name lua-svn-dev
Package version 0.4.0
Package release 9
Package architecture amd64
Package type deb
Installed size 124 B
Download size 18.50 KB
Official Mirror ftp.br.debian.org
This package contains the development files of the Subversion lua bindings,
useful to create a statically linked binary (like a C application or a
standalone Lua interpreter).
Documentation is also shipped within this package.

Alternatives

Package Version Architecture Repository
lua-svn-dev_0.4.0-9_i386.deb 0.4.0 i386 Debian Main
lua-svn-dev - - -

Requires

Name Value
lua-svn = 0.4.0-9
multiarch-support -

Provides

Name Value
lua5.1-svn-dev -

Download

Type URL
Binary Package lua-svn-dev_0.4.0-9_amd64.deb
Source Package lua-svn

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-svn-dev deb package:
    # sudo apt-get install lua-svn-dev

Files

Path
/usr/include/lua5.1/lua-svn.h
/usr/lib/x86_64-linux-gnu/liblua5.1-svn.a
/usr/lib/x86_64-linux-gnu/liblua5.1-svn.so
/usr/lib/x86_64-linux-gnu/pkgconfig/lua5.1-svn.pc
/usr/share/doc/lua-svn-dev/changelog.Debian.gz
/usr/share/doc/lua-svn-dev/copyright
/usr/share/doc/lua-svn-dev/doc/index.html

Changelog

See lua-svn_0.4.0-9_amd64.deb changelog.

See Also

Package Description
lua-svn_0.4.0-9_amd64.deb Subversion library for the Lua language
lua-term-dev_0.03.20140426.g1ba9a8e-1_amd64.deb Lua module for manipulating a terminal
lua-term_0.03.20140426.g1ba9a8e-1_amd64.deb Lua module for manipulating a terminal
lua-unit_3.0-1_all.deb Lua unit testing framework
lua-uri-dev_0.1+20130926+git14fa255d-1_amd64.deb examples and test files for lua-uri
lua-uri_0.1+20130926+git14fa255d-1_amd64.deb pure Lua library to normalize and validate URIs/URLs
lua-wsapi-doc_1.6.0-2_all.deb wsapi documentation files for the Lua language
lua-wsapi-fcgi-dev_1.6.0-2_amd64.deb wsapi fastcgi development files for the Lua language
lua-wsapi-fcgi_1.6.0-2_amd64.deb Web server API fastcgi backend
lua-wsapi_1.6.0-2_all.deb Web server API abstraction layer for the Lua language
lua-xmlrpc_1.2.1-7_all.deb xmlrpc library for the Lua language
lua-yaml-dev_5-1_amd64.deb docs and test files for lua-yaml
lua-yaml_5-1_amd64.deb LibYAML binding for Lua
lua-zip-dev_1.2.3-12_amd64.deb zip development files for the Lua language
lua-zip_1.2.3-12_amd64.deb zip library for the Lua language
Advertisement
Advertisement